Subject: Ticket Assigned - Cancel order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 2022 10:05:01 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel order I order before.. And deliver on time this my second time I order online to centrepoint but cancel.. I love your brand name and almost 13 yrs at patronize your company one think is there some problem on your courier company they message me and I give my location but they not come
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4544079